
# SEISMIC-RNA

RNA Structure Ensemble Inference via Sequencing, Mutation Identification, and
Clustering

![Logo of SEISMIC-RNA](logo.png "SEISMIC-RNA")


## About

SEISMIC-RNA analyzes deep sequencing datasets from RNA mutational profiling
experiments, such as [DMS-MaPseq](https://www.nature.com/articles/nmeth.4057)
and [SHAPE-MaP](https://www.nature.com/articles/nmeth.3029).
This software introduces an optimized implementation of the original algorithm
[DREEM](https://www.nature.com/articles/s41586-020-2253-5) for quantifying and
clustering mutations to infer RNA structural ensembles.


### Contributors

SEISMIC RNA has been developed in [Silvi Rouskin's lab](https://rouskinlab.com)
at Harvard Medical School by the following individuals:

- [Matthew "Matty" Allan](https://github.com/matthewfallan)
- [Yves Martin](https://github.com/yvesmartindestaillades)
- [Scott Grote](https://github.com/heWhosShouldersBlockTheSun)
- [Albéric de Lajarte](https://github.com/AlbericDeLajarte)


## Installation

Instructions for installing SEISMIC-RNA are in `INSTALL.md`.


## Usage

Write me.


## Development

Write me.


## Issues

The [issue page](https://github.com/rouskinlab/seismic-rna/issues) of the GitHub
repository is the official location for reporting bugs and other issues. Before
opening a new issue, please check if a similar issue already exists.
